Subject: Document SC22 N2312 - Voting Summary of Fortran TC

From: "william c. rinehuls" <[email-masked]>
Date: Mon, 14 Oct 1996 15:43:08 -0400 (EDT)

_________________________beginning of title page ____________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2312

October 1996

TITLE:             Summary of Voting on Proposed Technical Corrigendum 3
                   to ISO/IEC 1539:1991 - Information technology -
                   Programming languages - Fortran

SOURCE:            Secretariat, ISO/IEC JTC 1/SC22

WORK ITEM:         JTC 1.22.02.01.01

STATUS:            Technical COrrigendum 3 has been approved.

CROSS REFERENCE:   SC22 N2160

DOCUMENT TYPE:     Summary of Voting

ACTION:            To SC22 Member Bodies for information.

                   To WG5 for consideration of the comment accompanying
                   the affirmative vote from Japan and preparation of
                   the final text for publication.

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Tel:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

__________________end of title page, beginning of text ___________________

                         SUMMARY OF VOTING ON

Letter Ballot Reference No:  SC22 N2160
Circulated by:               JTC 1/SC22
Circulation Date:            06-20-1996
Closing Date:                10-03-1996

SUBJECT:  Proposed Technical Corrigendum 3 to ISO/IEC 1539: 1991 -
          Information technology - Programming languages - Fortran

The following respones have been received on the subject of approval:

"P" Members supporting approval
    without comments                  14

"P" Members supporting approval
    with comments                      1

"P" Members not supporting approval    0

"P" Members Abstaining                 1

"P" Members not voting:                5

Secretariat Action:

The comment accompanying the abstention vote from Denmark was "Due to
lack of Danish expertise".

The comment accompanying the affirmative vote from Japan was:  "In the
fifth line of the subclause "14.1.2.3" (on page 242), "for each
argument or operand" should be changed to "for each operand".

The comment accompanying the affirmative vote from Japan has been
forwarded to SC22/WG5 for consideration in developing the final text
for publication.

___________________end of summary, beginning of detailed vote __________
                 ISO/IEC JTC1/SC22  LETTER BALLOT SUMMARY

PROJECT NO:    JTC1.22.02.01.01

SUBJECT:  Proposed Technical Corrigendum 3 to ISO/IEC 1539:1991 - Information
          Technology - Programming Languages - Fortran

Reference Document No:  N2160           Ballot Document No:  N2160
Circulation Date: 06-20-1996            Closing Date:  10-03-1996 
                                                              
Circulated To: SC22 P, L        Circulated By: Secretariat

SUMMARY OF VOTING AND COMMENTS RECEIVED

               Approve  Disapprove Abstain   Comments Not Voting
'P' Members

Australia        (X)       ( )       ( )       ( )       ( )
Austria          (X)       ( )       ( )       ( )       ( )
Belgium          ( )       ( )       ( )       ( )       (X)
Brazil           (X)       ( )       ( )       ( )       ( )    
Canada           (X)       ( )       ( )       ( )       ( )
China            ( )       ( )       ( )       ( )       (X)
Czech Republic   ( )       ( )       ( )       ( )       (X)
Denmark          ( )       ( )       (X)       (X)       ( )
Egypt            (X)       ( )       ( )       ( )       ( )
Finland          (X)       ( )       ( )       ( )       ( )
France           ( )       ( )       ( )       ( )       (X)
Germany          (X)       ( )       ( )       ( )       ( )
Japan            (X)       ( )       ( )       (X)       ( )
Netherlands      (X)       ( )       ( )       ( )       ( )
Romania          ( )       ( )       ( )       ( )       (X)
Slovenia         (X)       ( )       ( )       ( )       ( )
Sweden           (X)       ( )       ( )       ( )       ( )
Switzerland      (X)       ( )       ( )       ( )       ( )
UK               (X)       ( )       ( )       ( )       ( )
Ukraine          (X)       ( )       ( )       ( )       ( )
USA              (X)       ( )       ( )       ( )       ( )

'O' Members

Argentina        ( )       ( )       ( )       ( )       ( )
Bulgaria         ( )       ( )       ( )       ( )       ( )
Cuba             ( )       ( )       ( )       ( )       ( )
Greece           ( )       ( )       ( )       ( )       ( )
Hungary          ( )       ( )       ( )       ( )       ( )
Iceland          ( )       ( )       ( )       ( )       ( )
India            ( )       ( )       ( )       ( )       ( )
Indonesia        ( )       ( )       ( )       ( )       ( )
Italy            ( )       ( )       ( )       ( )       ( )
Korea Rep        ( )       ( )       ( )       ( )       ( )
New Zealand      ( )       ( )       ( )       ( )       ( )
Norway           ( )       ( )       ( )       ( )       ( )
Poland           ( )       ( )       ( )       ( )       ( )
Portugal         ( )       ( )       ( )       ( )       ( )
Russian fed      ( )       ( )       ( )       ( )       ( )
Singapore        ( )       ( )       ( )       ( )       ( )
Thailand         ( )       ( )       ( )       ( )       ( )
Turkey           ( )       ( )       ( )       ( )       ( )
Yugoslavia       ( )       ( )       ( )       ( )       ( )

____________________ end of document SC22 N2312 __________________________